@charset "utf-8";
/* CSS Document */

.container{
margin:auto;
position:relative;
clear:both;
max-width: 1200px;
padding-right: 15px;
padding-left: 15px;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.clear:before,
.clear:after,
.row:before,
.row:after{
display: table;
content: " ";
clear: both;
}

.row{
margin-right: -15px;
margin-left: -15px;
}

.pull-right{
float:right!important;
}



@media (max-width: 1200px) {
.container {
width: 960px;
}
.sideBg{
	margin-left:-130px;
}
}

@media (max-width: 981px) {
body{
font-size:14px;
}

.container {
width: 640px;
}

#subBanner {
height:230px;
}

#subBanner .txt{
font-size:16px;
}

.subCont .sideBg img{
max-width:105px;
max-height:200px;
}

.homeCont{
width: 100%;
position:relative;
left:auto;
top:0;
margin-top:120px;
padding:20px;
font-size:16px;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.homeCont h2{
font-size:18px;
}

.homeCont .btn{
display:block;
font-size:16px;
padding:9px 10px;
}

#footer{
font-size:9px;
padding:10px 0
}


.homeSlider .dotWrap{
right:10px;
bottom:60px;
}



}



.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: left;
padding-left:15px;
padding-right:15px;

box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}



.col-lg-12 {
width: 100%;
}
.col-lg-11 {
width: 91.66666667%;
}
.col-lg-10 {
width: 83.33333333%;
}
.col-lg-9 {
width: 75%;
}
.col-lg-8 {
width: 66.66666667%;
}
.col-lg-7 {
width: 58.33333333%;
}
.col-lg-6 {
width: 50%;
}
.col-lg-5 {
width: 41.66666667%;
}
.col-lg-4 {
width: 33.33333333%;
}
.col-lg-3 {
width: 25%;
}
.col-lg-2 {
width: 16.66666667%;
}
.col-lg-1 {
width: 8.33333333%;
}



@media (max-width: 981px) {


.col-md-12 {
width: 100%;
}
.col-md-11 {
width: 91.66666667%;
}
.col-md-10 {
width: 83.33333333%;
}
.col-md-9 {
width: 75%;
}
.col-md-8 {
width: 66.66666667%;
}
.col-md-7 {
width: 58.33333333%;
}
.col-md-6 {
width: 50%;
}
.col-md-5 {
width: 41.66666667%;
}
.col-md-4 {
width: 33.33333333%;
}
.col-md-3 {
width: 25%;
}
.col-md-2 {
width: 16.66666667%;
}
.col-md-1 {
width: 8.33333333%;
}
.hideMobile{
display:none;
}

}

@media (max-width: 641px) {

.container {
width: 100%;
}


.col-sm-12 {
width: 100%;
}
.col-sm-11 {
width: 91.66666667%;
}
.col-sm-10 {
width: 83.33333333%;
}
.col-sm-9 {
width: 75%;
}
.col-sm-8 {
width: 66.66666667%;
}
.col-sm-7 {
width: 58.33333333%;
}
.col-sm-6 {
width: 50%;
}
.col-sm-5 {
width: 41.66666667%;
}
.col-sm-4 {
width: 33.33333333%;
}
.col-sm-3 {
width: 25%;
}
.col-sm-2 {
width: 16.66666667%;
}
.col-sm-1 {
width: 8.33333333%;
}


}

@media (max-width: 321px) {
		.homeCont{
			margin-top:80px;
			font-size:14px;
	}
	.homeCont .btn{
		font-size:	14px;
	}

.homeSlider .dotWrap{
right:5px;
bottom:45px;
}


}